@media all and (max-width: 1280px) and (min-width: 1024px) {
	body , 
	#wrapper ,
	.section-area,
	.block .block-holder,
	#footer .footer-holder{
		width:100%;
	}
	.slide .three-column .column {
	  margin: 0 25px 0 0;
	  width: 29%;
	}
	.slide .three-column .column:last-child{
		margin-right:0px;
	}	
	.slide .three-column .column:first-child {
	  margin-left: 35px;
	}
	.slide .slide-img li:first-child{
		margin-left:0px;
	}
	.slide .slide-img li{
		margin: 0 0 0 5px;
	}
	.carousel .btn-prev{
		left:0px;
	}	
	.carousel .btn-next{
		right:0px;
	}
	#footer .top{
		right: 15.8%;
	}
	.aboutpage .appointment , 
	.accountingpage .appointment , 
	.basicsignup .appointment  {
	  height: 40%;
	  right: 0;
	  width: 35px;
	}
	.services-holder .text-holder{
		width: 68%;
	}
	.services-holder .text-holder p{
		width:95%;
	}
	.accountingpage #Tax-Returns > img {
	  height: 100%;
	}	
	#Tax-Returns ul.four-column li:first-child {
		margin: 0 20px 0 35px;
	}
	.basicsignup .services-holder p,
	.businessaccpage .services-holder p, 
	.changeaccpage .services-holder p , 
	.taxreturnpage .services-holder p {
	  width: 85%;
	  margin: 0px auto;
	}
	.businessaccpage .appointment ,
	.taxreturnpage .appointment{
	  height: 55%;
	  right: 0;
	  width: 35px;
	}
	.taxreturnpage #business .faqblock{
		margin: 0 auto;
		width: 94%;		
	}
	.xeroaccpage #services .text-holder p{
		width: 90%;
	}
}
@media all and (max-width: 1023px) and (min-width: 769px) {
	body , 
	#wrapper ,
	.section-area,
	#header .header-holder ,
	.block .block-holder,
	#footer .footer-holder,
	.carousel-holder,
	.contact-area, 
	.carousel-holder .carousel .mask{
		width:100%;
	}
	body{
		min-width:100%;
	}
	.visual{
		height:auto;
	}
	.homeimg{
		width:100%;
		height:auto;
	}
	#nav{
		float:left;
		margin: 57px 62px 0 45px;
	}
	.appointment{
		height:100%;
	}
	.appointment a img{
		height:100%;
	}
	.slide > .image-holder{
		width:40%;
		margin: 0 40px 0 0;
	}
	.slide .text{
		width:30%;
		line-height: 27px;
	}
	.carousel-toys .mask{
		margin: 0 0 50px;
	}
	.three-column .column img {
	  height: auto;
	  margin: 0 30px 58px !important;
	  width: 73%;
	}
	#bannertext{
		left:100px !important;
	}
	.slide .three-column .column {
	  margin: 0 25px 0 0;
	  width: 29%;
	}
	.slide .three-column .column:last-child{
		margin-right:0px;
	}	
	.slide .three-column .column:first-child {
	  margin-left: 35px;
	}
	.slide .slide-img li:first-child{
		margin-left:0px;
	}
	.slide .slide-img li{
		margin: 0 0 0 0px;
	}
	.carousel .btn-prev{
		left:0px;
	}	
	.carousel .btn-next{
		right:0px;
	}
	#footer .top{
		right: 6.8%;
	}
	#clientsec img{
		height:auto;
		width:auto;
	}
	.social li{
		margin: 4px -37px 0 55px;
	}
	.aboutpage .appointment , 
	.accountingpage .appointment{
	  height: 40%;
	  right: 0;
	  width: 35px;
	}
	.basicsignup .appointment {
	  height: 20%;
	  right: 0;
	  width: 35px;
	}
	.services-holder .text-holder{
		width: 94%;
	}
	.accountingpage #Tax-Returns > img,
	.contactdsgaccpage #Tax-Returns > img , 
	.xeroaccpage #Tax-Returns > img {
	  height: 100%;
	}	
	#Tax-Returns ul.four-column li {
	  margin: 0 12px;
	  width: 46%;
	}
	.basicsignup .services-holder p,
	.businessaccpage .services-holder p , 
	.changeaccpage .services-holder p,
	.changeaccpage .section-area p , 
	.taxreturnpage .section-holder p {
	  width: 85%;
	  margin: 0px auto;
	}
	.businessaccpage .appointment {
	  height: 55%;
	  right: 0;
	  width: 35px;
	}
	.businessaccpage .section-area .cols-2{
		width: 85%;
	}
	.changeaccpage .appointment , 
	.contactdsgaccpage .appointment ,
	.taxreturnpage .appointment{
		height: 50%;
		right: 0;
		width: 35px;		
	}
	.changeaccpage .section-area .cols-3{
		 width: 27%;
	}
	.contactdsgaccpage #Tax-Returns iframe{
		width:100%;
	}
	.contactdsgaccpage .section-area .cols-2{
		width:42%;
	}	
	.taxreturnpage #business .faqblock{
		margin: 0 auto;
		width: 94%;		
	}	
	.xeroaccpage .appointment{
		height: 40%;
		right: 0;
		width: 35px;		
	}
	.xeroaccpage .block .block-holder{
		width:95%;
	}
}
@media all and (max-width: 769px) and (min-width: 600px) {
	body , 
	#wrapper ,
	.section-area,
	#header .header-holder ,
	.block .block-holder,
	#footer .footer-holder,
	.carousel-holder,
	.contact-area, 
	.carousel-holder .carousel .mask,
	.footer-holder .bottom-holder{
		width:100%;
	}
	body{
		min-width:100%;
	}
	.visual{
		height:auto;
	}
	.homeimg{
		width:100%;
		height:auto;
	}
	#nav{
		float:left;
		margin: 57px 62px 0 45px;
	}
	.appointment{
		height:100%;
	}
	.appointment a img{
		height:100%;
	}
	.slide > .image-holder{
		width:40%;
		margin: 0 30px 0 0;
	}
	.slide .text{
		width:20%;
		line-height: 27px;
	}
	.carousel-toys .mask{
		margin: 0 0 50px;
	}
	.three-column .column img {
	  margin: 0 auto 24px !important;
	}
	#bannertext{
		left:60px !important;
	}
	.slide .three-column .column {
	  float: none;
	  margin: 0 25px 30px 35px;
	  width: 89%;
	  min-height: 395px;
	}
	.slide .three-column .column:last-child{
		margin-right:0px;
	}	
	.slide .slide-img li:first-child{
		margin-left:0px;
	}
	.slide .slide-img li{
		margin: 0 0 0 0px;
	}
	.carousel .btn-prev{
		left:0px;
	}	
	.carousel .btn-next{
		right:0px;
	}
	#footer .top{
		right: 6.8%;
		top: 36.5%;
	}
	#clientsec img{
		height:auto;
		width:auto;
	}
	.social li {
	  display: inline-block;
	  margin: 4px 44px 25px 30px;
	  min-height: 200px;
	}
	.carousel-toys .mask .slide{
		padding: 35px 45px 0;
	}
	.block .block-holder{
		padding: 38px 2px 40px;
	}
	.header-holder .logo{
		margin:26px 20px 25px;
	}
	#nav {
	  float: left;
	  margin: 10px 24px 10px 10px;
	}
	.aboutpage .appointment , 
	.accountingpage .appointment{
	  height: 40%;
	  right: 0;
	  width: 35px;
	}	
	.basicsignup .appointment {
	  height: 20%;
	  right: 0;
	  width: 35px;
	}	
	.services-holder .text-holder{
		width: 94%;
	}
	.accountingpage #Tax-Returns > img ,
	.contactdsgaccpage #Tax-Returns > img , 
	.xeroaccpage #Tax-Returns > img {
	  height: 100%;
	}	
	#Tax-Returns ul.four-column li {
	  margin: 0 12px;
	  width: 46%;
	}
	.basicsignup .services-holder p,
	.businessaccpage .services-holder p,
	.changeaccpage .services-holder p,
	.changeaccpage .section-area p ,
	.taxreturnpage .services-holder p , 
	.xeroaccpage .services-holder p {
	  width: 85%;
	  margin: 0px auto;
	}
	.businessaccpage .appointment,
	.contactdsgaccpage .appointment , 
	.taxreturnpage .appointment{
	  height: 55%;
	  right: 0;
	  width: 35px;
	}
	.businessaccpage .section-area .cols-2{
		width: 85%;
	}
	.changeaccpage .appointment , 
	.xeroaccpage .appointment {
		height: 30%;
		right: 0;
		width: 35px;		
	}
	.changeaccpage .section-area .cols-3{
		 width: 25%;
	}
	.businessaccpage .section-area .cols-2{
		width: 91%;
	}
	.contactdsgaccpage #Tax-Returns iframe{
		width:100%;
	}
	.contactdsgaccpage .section-area .cols-2{
		width:42%;
	}
	.taxreturnpage #business .faqblock{
		margin: 0 auto;
		width: 94%;		
	}
}
@media all and (max-width: 599px) and (min-width: 480px) {
	body , 
	#wrapper ,
	.section-area,
	#header .header-holder ,
	.block .block-holder,
	#footer .footer-holder,
	.carousel-holder,
	.contact-area, 
	.carousel-holder .carousel .mask,
	.footer-holder .bottom-holder{
		width:100%;
	}
	body{
		min-width:100%;
	}
	.visual{
		height:auto;
	}
	.homeimg{
		width:100%;
		height:auto;
	}
	#nav{
		float:left;
		margin: 57px 62px 0 45px;
	}
	.appointment{
		height:100%;
	}
	.appointment a img{
		height:100%;
	}
	.slide > .image-holder{
		width:23%;
		margin: 0 30px 0 0;
	}
	.slide .text{
		width:20%;
		line-height: 27px;
	}
	.carousel-toys .mask{
		margin: 0 0 50px;
	}
	.three-column .column img {
	  margin: 0 auto 24px !important;
	}
	#bannertext{
		left:60px !important;
	}
	.slide .three-column .column {
	  float: none;
	  margin: 0 25px 30px 35px;
	  width: 89%;
	  min-height: 395px;
	}
	.slide .three-column .column:last-child{
		margin-right:0px;
	}	
	.slide .slide-img li:first-child{
		margin-left:0px;
	}
	.slide .slide-img li{
		margin: 0 0 0 0px;
	}
	.carousel .btn-prev{
		left:0px;
	}	
	.carousel .btn-next{
		right:0px;
	}
	#footer .top{
		right: 6.8%;
		top: 36.5%;
	}
	#clientsec img{
		height:auto;
		width:auto;
	}
	.social li {
	  display: inline-block;
	  margin: 4px 44px 25px 65px;
	  min-height: 200px;
	}
	.carousel-toys .mask .slide{
		padding: 35px 45px 0;
	}
	.block .block-holder{
		padding: 38px 2px 40px;
	}
	.header-holder .logo{
		margin:26px 20px 25px;
	}
	#nav {
	  float: left;
	  margin: 10px 24px 10px 10px;
	}	
	#nav{
		display:none;
	}
	#mobilemenu {
	  display: inline-block;
	  min-height: 55px;
	  position: relative;
	  width: 100%;
	  z-index: 999;
	}
	.footer-holder .footer-nav li{
		margin: 0 0 0 10px;
	}
	.aboutpage .appointment , 
	.accountingpage .appointment , 
	.taxreturnpage .appointment{
	  height: 40%;
	  right: 0;
	  width: 35px;
	}
	.basicsignup .appointment {
	  height: 17%;
	  right: 0;
	  width: 35px;
	}	
	#Tax-Returns > img {
	  height: 100%;
	}
	.services-holder .text-holder{
		width: 94%;
	}	
	#Tax-Returns  ul.four-column li{
		 margin: 0 10px 0 10px;
	}	
	.basicsignup .services-holder p,
	.businessaccpage .services-holder p ,
	.changeaccpage .services-holder p,
	.changeaccpage .services-section-area p , 
	.taxreturnpage .services-holder p , 
	.xeroaccpage .services-holder p{
	  width: 85%;
	  margin: 0px auto;
	}
	.businessaccpage .appointment,
	.contactdsgaccpage .appointment {
	  height: 55%;
	  right: 0;
	  width: 35px;
	}	
	.businessaccpage .section-area img {
		width: 90%;
	}
	.changeaccpage .appointment {
		height: 30%;
		right: 0;
		width: 25px;		
	}
	.changeaccpage .section-area .cols-3{
		 width: 25%;
	}
	.contactdsgaccpage #Tax-Returns .cols-2{
		width: 91%;
	}
	.businessaccpage .section-area .cols-2{
		width: 85%;
	}
	.contactdsgaccpage #Tax-Returns iframe,
	.xeroaccpage #Tax-Returns iframe{
		width:100%;
	}
	.taxreturnpage #business .faqblock{
		margin: 0 auto;
		width: 94%;		
	}
	.xeroaccpage .appointment {
		height: 24%;
		right: 0;
		width: 30px;		
	}
	.xeroaccpage .block .block-holder{
		width:90%;
	}
}
@media all and (max-width: 479px) and (min-width: 200px) {
	body , 
	#wrapper ,
	.section-area,
	#header .header-holder ,
	.block .block-holder,
	#footer .footer-holder,
	.carousel-holder,
	.contact-area, 
	.carousel-holder .carousel .mask,
	.footer-holder .bottom-holder{
		width:100%;
	}
	body{
		min-width:100%;
	}
	.visual{
		height:auto;
	}
	.homeimg{
		width:100%;
		height:auto;
	}
	#nav{
		float:left;
		margin: 57px 62px 0 45px;
	}
	.appointment{
		height:100%;
	}
	.appointment a img{
		height:100%;
	}
	.slide > .image-holder{
		width:23%;
		margin: 0 30px 0 0;
	}
	.slide .text{
		width:20%;
		line-height: 27px;
	}
	.carousel-toys .mask{
		margin: 0 0 50px;
	}
	.three-column .column img {
	  margin: 0 auto 24px !important;
	}
	#bannertext{
		left:20px !important;
	}
	.slide .three-column .column {
	  float: none;
	  margin: 0 25px 30px 18px;
	  width: 89%;
	  min-height: 395px;
	}
	.slide .three-column .column:last-child{
		margin-right:0px;
	}	
	.slide .slide-img li:first-child{
		margin-left:0px;
	}
	.slide .slide-img li{
		margin: 0 0 0 0px;
	}
	.carousel .btn-prev{
		left:0px;
	}	
	.carousel .btn-next{
		right:0px;
	}
	#footer .top{
		right: 6.8%;
		top: 36.5%;
	}
	#clientsec img{
		height:auto;
		width:auto;
	}
	.social li {
	  display: inline-block;
	  margin: 4px 5px 25px 20px;
	  min-height: 200px;
	}
	.carousel-toys .mask .slide{
		padding: 35px 45px 0;
	}
	.block .block-holder{
		padding: 38px 2px 40px;
	}
	.header-holder .logo{
		margin:26px 20px 25px;
	}
	#nav {
	  float: left;
	  margin: 10px 24px 10px 10px;
	}	
	#nav , .section-area .carousel-toys {
		display:none;
	}
	#mobilemenu {
	  display: inline-block;
	  min-height: 55px;
	  position: relative;
	  width: 100%;
	  z-index: 999;
	}
	.footer-holder .footer-nav li{
		margin: 0 0 0 10px;
	}
	.aboutpage .appointment , 
	.accountingpage .appointment{
	  height: 40%;
	  right: 0;
	  width: 35px;
	}
	#Tax-Returns > img {
	  height: 100%;
	}
	.services-holder .text-holder{
		width: 94%;
	}
	#Tax-Returns  ul.four-column li{
		 margin: 0 15px 0 48px;
	}	
	.basicsignup .appointment {
		height: 17%;
		right: 0;
		width: 35px;		
	}
	.businessaccpage .appointment,
	.contactdsgaccpage .appointment {
		height: 53%;
		right: 0;
		width: 35px;		
	}	
	.changeaccpage .appointment {
		height: 30%;
		right: 0;
		width: 30px;		
	}	
	.taxreturnpage .appointment {
		height: 35%;
		right: 0;
		width: 30px;		
	}
	.changeaccpage .section-area .cols-3{
		 width: 88%;
	}
	.basicsignup .services-holder p ,
	.businessaccpage .services-holder p, 
	.changeaccpage .services-holder p,
	.changeaccpage .section-area p, 
	.contactdsgaccpage .section-area p,
	.taxreturnpage .section-area p ,
	.xeroaccpage .section-area p{
	  width: 75%;
	  margin: 0px auto;
	}	
	.contact-form .inline div.field, .signup .inline div.field{
		width:100%;
	}
	.businessaccpage .section-area img ,
	.contactdsgaccpage .makeappt img{
		width: 90%;
	}
	.businessaccpage .section-area .cols-2,
	.contactdsgaccpage #Tax-Returns .cols-2{
		width: 85%;
	}
	.contactdsgaccpage #Tax-Returns iframe,
	.xeroaccpage #Tax-Returns iframe{
		width:100%;
	}
	.taxreturnpage #business .faqblock{
		margin: 0 auto;
		width: 94%;		
	}
	.xeroaccpage .appointment {
		height: 24%;
		right: 0;
		width: 30px;		
	}
}
@media only screen 
  and (min-device-width: 200px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	body , 
	#wrapper ,
	.section-area,
	#header .header-holder ,
	.block .block-holder,
	#footer .footer-holder,
	.carousel-holder,
	.contact-area, 
	.carousel-holder .carousel .mask,
	.footer-holder .bottom-holder{
		width:100%;
	}
	body{
		min-width:100%;
	}
	.visual{
		height:auto;
	}
	.homeimg{
		width:100%;
		height:auto;
	}
	#nav{
		float:left;
		margin: 57px 62px 0 45px;
	}
	.appointment{
		height:100%;
	}
	.appointment a img{
		height:100%;
	}
	.slide > .image-holder{
		width:23%;
		margin: 0 30px 0 0;
	}
	.slide .text{
		width:20%;
		line-height: 27px;
	}
	.carousel-toys .mask{
		margin: 0 0 50px;
	}
	.three-column .column img {
	  margin: 0 auto 24px !important;
	}
	#bannertext{
		left:20px !important;
	}
	.slide .three-column .column {
	  float: none;
	  margin: 0 25px 30px 18px;
	  width: 89%;
	  min-height: 395px;
	}
	.slide .three-column .column:last-child{
		margin-right:0px;
	}	
	.slide .slide-img li:first-child{
		margin-left:0px;
	}
	.slide .slide-img li{
		margin: 0 0 0 0px;
	}
	.carousel .btn-prev{
		left:0px;
	}	
	.carousel .btn-next{
		right:0px;
	}
	#footer .top{
		right: 6.8%;
		top: 36.5%;
	}
	#clientsec img{
		height:auto;
		width:auto;
	}
	.social li {
	  display: inline-block;
	  margin: 4px 5px 25px 20px;
	  min-height: 200px;
	}
	.carousel-toys .mask .slide{
		padding: 35px 45px 0;
	}
	.block .block-holder{
		padding: 38px 2px 40px;
	}
	.header-holder .logo{
		margin:26px 20px 25px;
	}
	#nav {
	  float: left;
	  margin: 10px 24px 10px 10px;
	}	
	#nav , .section-area .carousel-toys {
		display:none;
	}
	#mobilemenu {
	  display: inline-block;
	  min-height: 55px;
	  position: relative;
	  width: 100%;
	  z-index: 999;
	}
	.footer-holder .footer-nav li{
		margin: 0 0 0 10px;
	}
	.aboutpage .appointment , 
	.accountingpage .appointment{
	  height: 40%;
	  right: 0;
	  width: 35px;
	}
	#Tax-Returns > img {
	  height: 100%;
	}
	.services-holder .text-holder{
		width: 94%;
	}
	#Tax-Returns  ul.four-column li{
		 margin: 0 15px 0 48px;
	}	
	.basicsignup .appointment {
		height: 17%;
		right: 0;
		width: 35px;		
	}
	.businessaccpage .appointment,
	.contactdsgaccpage .appointment {
		height: 53%;
		right: 0;
		width: 35px;		
	}	
	.changeaccpage .appointment {
		height: 30%;
		right: 0;
		width: 30px;		
	}	
	.taxreturnpage .appointment {
		height: 35%;
		right: 0;
		width: 30px;		
	}
	.changeaccpage .section-area .cols-3{
		 width: 88%;
	}
	.basicsignup .services-holder p ,
	.businessaccpage .services-holder p, 
	.changeaccpage .services-holder p,
	.changeaccpage .section-area p, 
	.contactdsgaccpage .section-area p,
	.taxreturnpage .section-area p ,
	.xeroaccpage .section-area p{
	  width: 75%;
	  margin: 0px auto;
	}	
	.contact-form .inline div.field, .signup .inline div.field{
		width:100%;
	}
	.businessaccpage .section-area img ,
	.contactdsgaccpage .makeappt img{
		width: 90%;
	}
	.businessaccpage .section-area .cols-2,
	.contactdsgaccpage #Tax-Returns .cols-2{
		width: 85%;
	}
	.contactdsgaccpage #Tax-Returns iframe,
	.xeroaccpage #Tax-Returns iframe{
		width:100%;
	}
	.taxreturnpage #business .faqblock{
		margin: 0 auto;
		width: 94%;		
	}
	.xeroaccpage .appointment {
		height: 24%;
		right: 0;
		width: 30px;		
	}
}